@charset "UTF-8";
@media screen and (max-width:1900px){
	
}
@media screen and (max-width:1850px){
	
}
@media screen and (max-width:1260px){
}

@media screen and (max-width:1110px){
}
@media screen and (max-width:1000px){
	.er_banner .main .t-box .t_title{font-size:18px;}
	.er_banner .main .t-box .en_title{font-size:14px;}
}

@media screen and (max-width:780px){
	
	.top_kong{ display:block;  height:62px;}
	.header{ position:fixed; z-index:4444; left:0; top:0; width:100%; padding:5px 0 5px 0;
		-webkit-box-shadow: 0 0 3px #dddddd;  
		-moz-box-shadow: 0 0 3px #dddddd;
		box-shadow: 0 0 3px #dddddd;
		border-collapse:separate !important;
	}
	.header .logo .mleft{margin:5px 0 5px 0;}
	.header .logo .mright{display:none;}
	.header .logo .mlang{ display:none;}
	.nav_x{display:block;}
	.nav_box{ display:none;}
	
	
	.banner .dataitem img:first-child{ display:none;}
	.banner .dataitem img:last-child{ display:block;}
	
	.hei30{height:20px;}
	
	.bk_title .a1{ font-size:18px;}
	.bk_title .a2{ font-size:14px;}
	
	
	.er_pro_box .mleft{ display:none;}
	.er_pro_box .mright{ width:100%;}
	.detail_img{display:block;}
	
	.bj_b{padding:20px 20px 20px 20px !important;}
	
	.photo_ul li{ float:left; width:31%; width: calc((100% - 30px)/3); width: -moz-calc((100% - 30px)/3); width: -webkit-calc((100% - 30px)/3); margin:5px 10px 5px 0; position:relative;}
	.photo_ul li:nth-child(4n+4){margin-right:10px;}
	.photo_ul li:nth-child(3n+3){margin-right:0px;} 
	.photo_ul li .con_box .mtitle a{font-size:14px;}
	
	/*底部信息*/
	.footer_box .main .mleft{ display:none;}
	.footer_box .main .mright{ width:100%;}
	.footer_box .main .mright .f_nav{ line-height:26px; text-align:center;}
	.footer_box .main .mright .f_nav span{width:10px;}
	.footer_box .main .mright .f_nav a{color:#FFFFFF; font-size:12px;}
	.footer_box .main .mright .f_nav a:hover{color:#2378C8;}
	.footer_box .main .mright .copyright{ line-height:26px; color:#aaaaaa; font-size:12px; text-align:center;}
	.footer_box .main .mright .copyright a{ color:#aaaaaa;}
	
	.er_banner .main .t-box{display:none;}
	

	.bj_r{ background-image:url();}
	.bj_l{ background-image:url();}
	
	
	.bk_more{padding:6px 0 6px 0; text-align:center;}
	.bk_more a{ padding:0 25px 0 25px; height:30px; line-height:30px; font-size:14px; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px;}

	
	/*首页产品*/
	.i_pro li{ width:48%; width: calc((100% - 10px)/2); width: -moz-calc((100% - 10px)/2); width: -webkit-calc((100% - 10px)/2); margin:10px 10px 0 0;}
	.i_pro li:nth-child(2n+2){margin-right:0;}
	.i_pro li .c_box .title{padding:10px 10px 10px 10px; background-color:#f2f2f2;}
	.i_pro li .c_box .title a{overflow:hidden; font-size:14px;}

	/*产品详细*/
	.pro_box{ padding:12px 0 12px 0;}
	.pro_box .div1 .mleft{ width:100%;}
	.pro_box .div1 .mright{ width:100%; min-height:inherit;}
	.pro_box .div1 .mright .c_box{padding:12px; color:#ffffff;}
	.pro_box .div1 .mright .c_box .t1{font-size:18px;}
	.pro_box2{ background-color:#F1F1F1; padding:14px 14px 14px 14px; font-size:14px; line-height:1.8em; border-radius:0; -moz-border-radius:0;  -webkit-border-radius:0;}
	.pro_box2 img{max-width:100%;}



	
	/*关于我们*/
	.i_about{ padding:20px 0 30px 0;}
	.i_about .img_box{ float:right; width:100%;}
	.i_about .img_box img{width:100%; display:block;}
	.i_about .text_box{ float:left; width:100%;}
	.i_about .text_box .text{ padding:20px 0 20px 0; text-align:justify; color:#ffffff;}
	.i_about .about_button{ position:inherit; left:0; bottom:1px; width:100%; text-align:center; height:40px; padding:30px 0 0 0;}
	.i_about .about_button > span{ display:inline-block; width:25px; height:30px;}
	.i_about .about_button a{ display:inline-block; padding:5px 30px 5px 30px; background-color:#ffffff; color:#2378C8; font-size:14px; font-weight:bold;}
	
	
	/*我们的优势*/
	.i_adv{}
	.i_adv li{ float:left; width:48%; width: calc((100% - 12px)/2); width: -moz-calc((100% - 12px)/2); width: -webkit-calc((100% - 12px)/2); margin:20px 12px 0 0; background-color:#FFFFFF;}
	.i_adv li:nth-child(2n+2){margin-right:0;}
	.i_adv li .c_box{ border:1px solid #F2F2F2; padding:20px 0 20px 0;}
	.i_adv li .c_box .t1{font-size:18px;}
		
	.weizhi{padding:6px 0 6px 0;}
	.weizhi .mleft{ width:100%; font-size:14px;}
	.weizhi .mleft span{font-size:18px;}
	.weizhi .mright{ width:100%; width: calc(100% - 20px); width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px);}
	
	.hei20{height:12px; line-height:12px;}
	.hei15{height:15px; line-height:15px;}
	
	
	.i-news-box .mleft{ width:100%;}
	.i-news-box .mright{ width:100%;}

	
	
	
	.bj_h{ background-color:#ffffff;}
	.bj_b{padding:10px 10px 10px 10px !important;
		-webkit-box-shadow: 0px 0px 0px #bbbbbb;  
		-moz-box-shadow: 0px 0px 0px #bbbbbb;
		box-shadow: 0px 0px 0px #bbbbbb;
	}
	
	.photo_ul li{ width:48%; width: calc((100% - 10px)/2); width: -moz-calc((100% - 10px)/2); width: -webkit-calc((100% - 10px)/2); margin:10px 10px 0px 0; position:relative;}
	.photo_ul li:nth-child(3n+3){margin-right:10px;}
	.photo_ul li:nth-child(2n+2){margin-right:0;}
	
	
	.about_box .d2 li{width:48%; width: calc((100% - 10px)/2); width: -moz-calc((100% - 10px)/2); width: -webkit-calc((100% - 10px)/2); margin:10px 10px 0px 0; position:relative;}
	.about_box .d2 li:nth-child(2n+2){margin-right:0;} 
	
	
	/*产品详细*/
	.pro_box{ padding:0px 0 0px 0;}
	.pro_box .p1{padding-top:1px;}
	.pro_box .p1 .mleft{ width:100%;}
	.pro_box .p1 .mright{ width:100%; margin-right:0;}
	.pro_box .p1 .mright .title{ line-height:26px; text-align:center; font-size:16px;}
	.pro_box .p3{ padding:12px 12px 12px 12px;}
	
	.pre_next p{float:left; width:100%; overflow:hidden; line-height:20px; height:20px;}
	.pre_next .p_l{ float:left; text-align:left;}
	.pre_next .p_r{ float:right; text-align:left;}	
	
	.about_box .d1 .mleft{ width:100%;}
	.about_box .d1 .mleft h4{font-size:15px;}
	.about_box .d1 .mright{ width:100%;}
	
	.contact_box .d1{ padding:8px 0 8px 0;}
	.contact_box .d1 li{margin:7px 0 7px 0; width:100%;}
	.contact_box .d1 li .text_box{ padding:0 10px 0 10px;  border-right:0;}
	
	.xx_title{ font-size:18px;}
	
	.kefu_right li{ display:none;}
	
	
	.er_nav_box{background-color:#f5f5f5; height:40px; line-height:40px;}
	.er_nav{ text-align:center;}
	.er_nav a{ height:40px; line-height:40px; padding:0 0 0 0; width:25%;}
	
}

@media screen and (max-width:740px){

}

@media screen and (max-width:680px){
	
}

@media screen and (max-width:600px){

	
	

	/*新闻*/
	.news-list{ padding:0px 0 0 0;}
	.news-list li{ padding:10px 0 10px 0; border-bottom:1px solid #eeeeee;}
	.news-list li .mimg{float:left; width:98%; width: calc(100% - 12px); width: -moz-calc(100% - 12px); width: -webkit-calc(100% - 12px);}
	.news-list li .nr-box{ width:100%;}
	.news-list li .nr-box .mtitle{padding-top:14px;}
	.news-list li .nr-box .mtitle a{font-size:14px; color:#000000;}
	.news-list li .nr-box .more{ padding:10px 0 0 0; text-align:center;}
	.news-list li .nr-box .more a{line-height:30px; padding:0 20px 0 20px;}
	
	.news-list li:nth-child(2n+2) .mimg{float:left;}
	.news-list li:nth-child(2n+2) .nr-box{float:right;}
	
	.xx_box{padding:0 0px 0 0px;}
	
	.job_box li .job-content{padding:10px 0 10px 0;}
	.job_box li .job-content table{width:96%;}
	.job_box li .job-content table tr th{ float:left; width:99%; text-align:center;}
	.job_box li .job-content table tr td{ float:left; width:99%; text-align:center;}
}

@media screen and (max-width:580px){
	
	/*合作伙伴*/
	.cooperate_ul li{ width:46%; width: calc((100% - 30px)/2); width: -moz-calc((100% - 30px)/2); width: -webkit-calc((100% - 30px)/2); margin:10px 30px 10px 0;}
	.cooperate_ul li:nth-child(3n+3){margin-right:30px;} 
	.cooperate_ul li:nth-child(2n+2){margin-right:0;} 
	
	
}

@media screen and (max-width:520px){

}

@media screen and (max-width:461px){

}
@media screen and (max-width:420px){

}
@media screen and (max-width:350px){

}